/* Accordion */
.accordion.rc-collapse {
  @apply bg-transparent border-0 space-y-2.5;
}
.accordion.rc-collapse > .rc-collapse-item {
  @apply border-0 rounded-md bg-gray-200 px-6;
}
.accordion.rc-collapse > .rc-collapse-item > .rc-collapse-header {
  @apply px-0 py-4 outline-none;
}
.accordion.rc-collapse > .rc-collapse-item > .rc-collapse-header h3 {
  @apply py-0.5 transition duration-200 ease-in;
  letter-spacing: 0.015em;
}
.accordion.rc-collapse > .rc-collapse-item > .rc-collapse-header:hover h3 {
  @apply text-black;
}
.accordion.rc-collapse > .rc-collapse-item > .rc-collapse-content {
  @apply bg-transparent text-body;
}
.accordion.rc-collapse
  > .rc-collapse-item
  > .rc-collapse-content
  > .rc-collapse-content-box {
  @apply my-0 text-sm leading-6 pb-5;
}

.react-tabs__tab--selected {
  @apply font-semibold  rounded-md bg-gray-100 !important;
}

.react-stars {
  @layer space-s-0.5;
}

.Toastify .fancy-progress-bar {
  background: rgba(255, 255, 255, 0.45);
}

@media (max-width: 480px) {
  .Toastify .Toastify__toast-container--top-left,
  .Toastify .Toastify__toast-container--top-center,
  .Toastify .Toastify__toast-container--top-right {
    top: 66px;
  }
}

/* Drawer */
.drawer .drawer-content-wrapper {
  @apply w-full sm:w-450px;
}
.drawer-search {
  transform: translate(-50%, 50px);
}
.drawer-search.open {
  @apply fixed block visible opacity-100 top-0;
  transform: translate(-50%, 0);
}
.overlay {
  background-color: rgba(0, 0, 0, 0.35);
  z-index: 21;
  visibility: hidden;
  @apply w-full;
  @apply h-full;
  @apply flex;
  @apply fixed;
  @apply opacity-0;
  @apply top-0;
  @layer start-0;
  transition: 0.35s ease-in-out;
}
.overlay.open {
  @apply opacity-100;
  visibility: visible;
}
